body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	outline: 0;
	overflow-y: scroll;
	background-color: #FFF;
}
a:link { color: #cc6633; text-decoration: none; 
}
a:visited {
	color: #cc6633;
	text-decoration: none; 
}	
a:hover {
	color: #993300;
	text-decoration: none; 
}
a:active {
	color: #993300;
	text-decoration: none; 
}
.homeimage {
	position:relative;
}
.rssincl-itemtitle {
	text-decoration: none;
}
.hometext {
	position:absolute;
	top:100px; /* in conjunction with left property, decides the text position */
	left:90px;
	width:375px; /* optional, though better have one */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	text-shadow: 2px 2px 2px #1b1b1b;
	font-weight: bolder;
	line-height: 1.2em;
	outline: 0;
}
.hometextinset {
	margin-left: 3px;
}
.textinset {
	margin-left: 10px;
}
.hometexthead {
	letter-spacing: .05em;
	font-size: 175%;
	color: #FFF;
}
.facebook {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: -10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	}
.footerfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .625em;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.5em;
	color: #666;
	letter-spacing: 0.02em;
}

.gray {
	color: #4c4c4c;
}
.mainsmall {
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
}
.maintitle {
	font-weight: bold;
	color: #333333;
	letter-spacing: 0.025em;
	padding-bottom: 16px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
.sidebarsmall {
	font-size: .75em;
}
.dropshadow {
 -moz-box-shadow: 2px 3px 5px #999; /* Firefox */
 -webkit-box-shadow: 2px 3px 5px #999; /* Safari/Chrome */
 box-shadow: 2px 3px 5px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
} 
img{
border:0px;
}
img a, img a:link, img a:active, img a:visited, img a:hover{
border:0px;
}
.dewobject, embed {
  outline: 0;
}
#container {
	background-color: #e6e7c2;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#header {
	background-color: #1b1b1b;
	float: left;
	width: 100%;
	height: 134px;
	padding-top: 10px;
}
#menubox {
	float: left;
	width: 100%;
	background-color: #d1dd99;
}
#menu {
	margin-right: auto;
	margin-left: auto;
	width: 750px;
	padding-left: 80px;
}
#menu ul {
	font-family: Arial, Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	color: #000;
	z-index: 10;
}
#menu ul li {
  display: block;
  position: relative;
  float: left;
}
#menu li ul { display: none; 
}
#menu ul li a {
	display: block;
	text-decoration: none;
	color: #000;
  	border-top: 1px solid #d1dd99;
  	padding: 5px 15px 5px 15px;
	margin-left: 40px;
	white-space: nowrap;
	background-color: #d1dd99;
}
#menu ul li a:hover { background: #adb96e; 
}
#menu li:hover ul {
  display: block;
  position: absolute;
}

#menu li:hover li {
  float: none;
  font-size: 14px;
}
#menu li:hover a { background: #d1dd99; 
}
#menu li:hover li a:hover { background: #adb96e; 
}
#sidebar {
	background-color: #E6E7C2;
	float: left;
	width: 244px;
	padding-top: 34px;
	padding-bottom: 36px;
	padding-left: 86px;
	padding-right: 0px;
	font-size: 0.813em;
	line-height: 1.25em;
	overflow: hidden;
}
#homeimagecontainer {
	float: left;
	width: 100%;
	overflow: hidden;
}
#homeimagecontainer a:link {
	color: #0099ff;
	text-decoration: none;
	outline: 0;
}
#homeimagecontainer a:visited {
	color: #0099ff;
	text-decoration: none; 
	outline: 0;
}	
#homeimagecontainer a:hover {
	color: #0089e5;
	text-decoration: none; 
	outline: 0;
}
#homeimagecontainer a:active {
	color: #0089e5;
	text-decoration: none; 
	outline: 0;
}
#main ul 
{
	list-style-image:url(../images/arrow.png);
	margin-left: 6px;
	padding-left: 6px;
}
#main {
	float: left;
	width: 516px;
	background-color: #E6E7C2;
	padding-top: 32px;
	padding-right: 110px;
	padding-bottom: 36px;
	padding-left: 0px;
	font-size: 0.938em;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
}
#maininset {
	margin-left: 50px;
}
#container5 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background-color: #E6E7C2;
	padding-top: 56px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.813em;
	line-height: 1.313em;
}
#container4 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background-color: #E6E7C2;
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background-color: #E6E7C2;
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background-color: #E6E7C2;
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:20%;
	background-color: #E6E7C2;
}
#col1 {
	float:left;
	width:16%;
	position:relative;
	left:82%;
	overflow:hidden;
	text-align: center;
}
#col2 {
	float:left;
	width:16%;
	position:relative;
	left:86%;
	overflow:hidden;
	text-align: center;
}
#col3 {
	float:left;
	width:16%;
	position:relative;
	left:90%;
	overflow:hidden;
	text-align: center;
}
#col4 {
	float:left;
	width:16%;
	position:relative;
	left:94%;
	overflow:hidden;
	text-align: center;
}
#col5 {
	float:left;
	width:16%;
	position:relative;
	left:98%;
	overflow:hidden;
	text-align: center;
}

#columnfooter {
	background-color: #E6E7C2;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	line-height: 1.35em;
	text-align: center;
	clear: both;
}
#columnfooterfacebook {
	background-color: #E6E7C2;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 25px;
	text-align: center;
	vertical-align: middle;
	float: left;
	padding-left: 10px;
	overflow: hidden;
}

#footer {
	background-color: #d1dd99;
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 10px;
	
}
#footer ol, ul {
	list-style: none;
}
#footerframe {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 10px;
}

#footermenu {
	text-align: center;
	color: #666;
	width:700px;
	letter-spacing:.1em;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	position: relative;
	padding-right: 72px;
	padding-bottom: 5px;
}
#footermenu li {
	float: left;
}
#footermenu li:before {content: "|"; padding: 0 8px;}
ul#footermenu li:first-child:before {content: "";
}  
#bottom {
	height: 40px;
	width: 100%;
	float: left;
}
